## golang-github-jacobsa-fuse 0.0~git20150625

=== debian/changelog ===
golang-github-jacobsa-fuse (0.0~git20150625-1) unstable; urgency=medium

  * Initial release (Closes: #790837)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 02 Jul 2015 10:10:04 +0200
