=== debian/control ===
Source: golang-github-jacobsa-fuse
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-golang-x-net-dev | golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
               golang-golang-x-sys-dev,
               golang-github-jacobsa-bazilfuse-dev,
               golang-github-jacobsa-oglematchers-dev,
               golang-github-jacobsa-ogletest-dev,
               golang-github-jacobsa-reqtrace-dev,
               golang-github-jacobsa-syncutil-dev,
               golang-github-jacobsa-timeutil-dev
Standards-Version: 3.9.6
Homepage: https://github.com/jacobsa/fuse
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-jacobsa-fuse.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jacobsa-fuse.git

Package: golang-github-jacobsa-fuse-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-golang-x-net-dev | golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
         golang-golang-x-sys-dev,
         golang-github-jacobsa-bazilfuse-dev,
         golang-github-jacobsa-oglematchers-dev,
         golang-github-jacobsa-ogletest-dev,
         golang-github-jacobsa-reqtrace-dev,
         golang-github-jacobsa-syncutil-dev,
         golang-github-jacobsa-timeutil-dev
Built-Using: ${misc:Built-Using}
Description: writing and mounting user-space file systems from Go
 This package allows for writing and mounting user-space file systems from Go.
 It is a wrapper around bazil.org/fuse, which does the heavy lifting. It does
 not make use of the bazil.org/fuse/fs sub-package, which allows for something
 like an object-orientend representation of files and directories, and contains
 a decent amount of canned behavior.
 .
 The chief improvements and/or differences from the bazil.org packages are:
 .
  * No surprises in the form of magic/default behaviors. You must provide an
    implementation for every method in the interface. Embed a
    fuseutil.NotImplementedFileSystem struct to have default implementations
    that return ENOSYS.
 .
  * Every method, struct, and field is thoroughly documented. This may help you
    get your bearings in the world of FUSE, the Linux VFS, traditional file
    system implementations, etc., all of which tend to be very poorly
    documented.
 .
  * Support for arbitrary offsets in directory entries returned by ReadDir.
    (The bazil.org package assumes that offsets must be counts of bytes.)
 .
 The very large disadvantage over using the bazil.org packages is that many
 features have not yet been exposed.
