## golang-github-jacobsa-fuse 0.0~git20150806.0.9a7512a

=== debian/changelog ===
golang-github-jacobsa-fuse (0.0~git20150806.0.9a7512a-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Roger Shimizu ]
  * debian/patches:
    - Add patch to fix FTBFS on i386 platform (Closes: #860703).
  * debian/control:
    - Use cgit URL for Vcs-Browser.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 03 May 2017 00:28:03 +0900

golang-github-jacobsa-fuse (0.0~git20150806.0.9a7512a-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 07 Aug 2015 09:58:55 +0200
