=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                golang-github-jacobsa-timeutil-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/jacobsa/fuse
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-jacobsa-fuse.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jacobsa-fuse.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jacobsa-fuse.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jacobsa-fuse.git
 
 Package: golang-github-jacobsa-fuse-dev
 Architecture: all
