=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/jacobsa/fuse
export DH_GOLANG_EXCLUDES := github.com/jacobsa/fuse/samples

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Tests don’t pass currently.
