## golang-github-jacobsa-fuse 0.0~git20250829.cbc61fa

=== debian/changelog ===
golang-github-jacobsa-fuse (0.0~git20250829.cbc61fa-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Add watch file
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2025 14:26:46 +0200

golang-github-jacobsa-fuse (0.0~git20150806.0.9a7512a-4) unstable; urgency=medium

  [ Martina Ferrari ]
  * debian/rules: Replaced DH_GOPKG with XS-Go-Import-Path.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 11:22:15 +0100

golang-github-jacobsa-fuse (0.0~git20150806.0.9a7512a-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Martina Ferrari ]
  * Automatic fixes to control and copyright from cme.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Remove references to obsolete golang-go.net-dev.

 -- Martina Ferrari <tina@debian.org>  Mon, 28 Aug 2017 02:06:34 +0000
