=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-export DH_GOPKG := github.com/jacobsa/fuse
 export DH_GOLANG_EXCLUDES := github.com/jacobsa/fuse/samples
 
 %:
